Loading...
Searching...
No Matches
rheolef::quadrangle

## Variables

const size_t | dimension = 2
const Float | measure = 4
const size_t | n_vertex = 4
const point | vertex [n_vertex]
const size_t | n_edge = 4
const size_t | edge [n_edge][2]

## Variable Documentation

## dimension

const size_t dimension = 2

Definition at line 75 of file reference_element.cc.

## measure

const Float measure = 4

Definition at line 76 of file reference_element.cc.

## n_vertex

const size_t n_vertex = 4

Definition at line 77 of file reference_element.cc.

## vertex

const point vertex[n_vertex]

Initial value:
= {
point(-1,-1),
point( 1,-1),
point( 1, 1),
point(-1, 1) }
point
see the point page for the full documentation

Definition at line 78 of file reference_element.cc.

## n_edge

const size_t n_edge = 4

Definition at line 83 of file reference_element.cc.

## edge

const size_t edge[n_edge][2]

Initial value:
= {
{ 0, 1 },
{ 1, 2 },
{ 2, 3 },
{ 3, 0 } }

Definition at line 84 of file reference_element.cc.